﻿.ei-news-highlights {
	width: 960px;
	height: 330px;
	padding: 5px 0px 0px 5px;
}

.ei-news-highlights .col-news{
	float: left;
	width: 24%;
	position: relative;
	display: block;
	height: 310px;
	margin-right: 12px;
}

.ei-news-highlights .col-news:last-child {
	margin-right: 0px;
}

.content-news {
    position: absolute;
    /*background-color: rgba(8, 8, 7, 0.99);*/
	background-color: #061a26;
    width: 100%;
	height: 135px;
	color: white;
    padding: 15px 15px 0;
}

.content-news .head {
	color: #edd778;
	height: 20px;
}

.ei-news-highlights .col-news a:hover .head {
	color: #edd778d6;
}

.content-news .body {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;  
}

.content-news h1.title {
	color: #ffffff;
    font-weight: bold;
     line-height: 1.25;
	font-size: 1.125rem;
	/*11-12-2020 PRIANTE */
	word-break: break-word;
	
} 

.share-news{
    text-align: right;
    height: 35px;
    font-size: 14px;
    color: white;
    position: absolute;
    bottom: 0;
    width: 100%;
    /*background: #0a0a09;*/
	background: #061a26;
    padding: 10px;
    text-transform: uppercase;
}

.share-news:hover {
    color: #147496;
	font-weight: bold;
}

.share-news > span {
    cursor: pointer;
}

.share-news img {
    width: 12px;
    margin-left: 5px;
}

.content-image {
	/*20 aprile 2020 priante */
	height: 180px;
	height: auto;
    overflow: hidden;
    position: relative;
}

.content-image:before {
    content: '';
	
    width: 100%;
    
    height: 100%;
position: absolute;
top: 0;
left: 0;
z-index: 1;
/*background: transparent;
background: -moz-linear-gradient(to bottom, rgba(8, 8, 7, 0), rgba(8, 8, 7, 0.99));
background: -webkit-linear-gradient(to bottom, rgba(8, 8, 7, 0), rgba(8, 8, 7, 0.99));
background: linear-gradient(to bottom, rgba(8, 8, 7, 0), rgba(8, 8, 7, 0.99));*/
background: linear-gradient(to bottom, rgba(109, 109, 109, 0), #061a26);
}

.content-image img {
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
transition: all 0.3s;
/* 06-04-2020 lanini-priante*/
width: 100%;
height: 150px;
min-height: 150px;
}

.ei-news-highlights .col-news a:hover img {
-moz-transform: scale(1.02);
-webkit-transform: scale(1.02);
transform: scale(1.02);
}

a.more-news.main.en  {
bottom: auto;
margin: 5px;
z-index: 1000;
}
